### Method

# GdkX11 X11Display get_startup_notification_id

deprecated: 4.10

#### Declaration [src]

    const char*
    gdk_x11_display_get_startup_notification_id (
      GdkDisplay* display
    )

#### Description [src]

Gets the startup notification ID for a display.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `const char*`

The startup notification ID for `display`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.